export enum EColor {
    backGroundAlpha00 = "rgba(0,0,0,0.0)",
    transparent = 'transparent',
    white = '#fff',
    primary = "rgba(217,40,48,1.0)",
    primary07 = "rgba(217,40,48,0.7)",
    disable = 'rgba(238,238,238,1.0)',
    info = '#C4C4C4',
    success = 'rgb(48,166,74)',
    blueInfo = '#77AABE',
    yellow = '#DBAD54',
    black = '#000000',
    warning = '#FDC02F',
    purple = '#7A88C9',
    brandPrimary = "#007aff",
    brandInfo = "#62B1F6",
    brandSuccess = "#5cb85c",
    brandDanger = "#d9534f",
    brandWarning = "#f0ad4e",
    brandDark = "#000",
    brandLight = "#f4f4f4",
    textColorTable= '#F2994A'
}
